.item {
    --background: transparent;
    align-items: center;

    &:hover {
        --background: rgba(0, 122, 128, 80%);
    }

    &.active {
        --background: rgba(0, 122, 128, 50%);
    }
}

.icon {
    margin-right: 1rem;
}

.toolbar {
    --ion-toolbar-background: var(--gainz-primary-700);
    --ion-toolbar-border-color: var(--gainz-primary-700);
}
